Bug#935061: marked as done (RFS: sysbench/1.0.17+ds-1 [RC] -- multi-threaded benchmark tool for database systems)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#935061: marked as done (RFS: sysbench/1.0.17+ds-1 [RC] -- multi-threaded benchmark tool for database systems)

Debian Bug Tracking System
Your message dated Mon, 19 Aug 2019 02:49:06 +0200
with message-id <[hidden email]>
and subject line Re: Bug#935061: RFS: sysbench/1.0.17+ds-1 [RC] -- multi-threaded benchmark tool for database systems
has caused the Debian Bug report #935061,
regarding RFS: sysbench/1.0.17+ds-1 [RC] -- multi-threaded benchmark tool for database systems
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [hidden email]
immediately.)


--
935061: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=935061
Debian Bug Tracking System
Contact [hidden email] with problems

Package: sponsorship-requests
Severity: important

Dear mentors,

I am looking for a sponsor for my package "sysbench"

 * Package name    : sysbench
   Version         : 1.0.17+ds-1
   Upstream Author : Alexey Kopytov <[hidden email]>
 * URL             : https://github.com/akopytov/sysbench
 * License         : GPL-2+
 * Vcs             : https://github.com/jcfp/debpkg-sysbench/
   Section         : misc

It builds those binary packages:

  sysbench - multi-threaded benchmark tool for database systems

To access further information about this package, please visit the following URL:

  https://mentors.debian.net/package/sysbench

Alternatively, one can download the package with dget using this command:

  dget -x https://mentors.debian.net/debian/pool/main/s/sysbench/sysbench_1.0.17+ds-1.dsc

Changes since the last upload:

   * New upstream release.
   * Control:
     + exclude armhf from the list of supported architectures for the
       time being. (Closes: #906982)
     + use debhelper-compat instead of debian/compat.
   * Bump compat level to 12 (from 11; no further changes).
   * Bump Standards-Version to 4.4.0 (from 4.1.5; no further changes).


Thank you!

On Sun, Aug 18, 2019 at 09:42:37PM +0200, JCF Ploemen wrote:
>  * Package name    : sysbench
>    Version         : 1.0.17+ds-1

> Changes since the last upload:
>
>    * New upstream release.
>    * Control:
>      + exclude armhf from the list of supported architectures for the
>        time being. (Closes: #906982)
>      + use debhelper-compat instead of debian/compat.
>    * Bump compat level to 12 (from 11; no further changes).
>    * Bump Standards-Version to 4.4.0 (from 4.1.5; no further changes).



Note that you may need to manually request RM of armhf builds.


Meow!
--
⢀⣴⠾⠻⢶⣦⠀
⣾⠁⢠⠒⠀⣿⡁
⢿⡄⠘⠷⠚⠋  The root of a real enemy is an imaginary friend.
⠈⠳⣄⠀⠀⠀⠀

attachment0 (201 bytes) Download Attachment